Subject: [PATCH v2 1/2] ARM : DMA : remove useless information about DMA

From: [email-masked] (Liu hua)
Date: Sun, 13 Apr 2014 20:10:15 +0800

On 2014/4/12 22:32, Nicolas Pitre write:
> On Sat, 12 Apr 2014, Liu hua wrote:
> 
>> Hi Nicolas,
>>
>> Your version is better. you tell me this in the former letters.
>> So I am very sorry to forget to check that.
>>
>> May be I should remake this second patch to fit your change. What do
>> you think about that patch?
> 
> You may simply drop your first patch and only keep the other two.
> 
Sure. But your patch and my second one both change Document/arm/memory.txt.
I am afraid there will be conflicts when someone tests my patch before
yours getting into the mainline.

Maybe I can spilt the document-changing part to a new patch. And send it
after yours are in the mainline.

Liu Hua
> Nicolas